/*------------------------------------*\
    RESET gdebrasil
\*------------------------------------*/
*
{
	margin:0;
	padding:0;
	border:0px;
	outline:0px;
	text-decoration:none;
	list-style:none;
	box-sizing:border-box;
	-webkit-font-smoothing:antialiased;
	font-smoothing:antialiased;
	text-rendering:optimizeLegibility;
	font-family:inherit;
	font-style:inherit;
	font-size:inherit;
	font-family: 'Montserrat', sans-serif;
}
html,
body {
	width: 100%;
  	height: 100%;
	background:#FFF;
	font-weight: 300;
	font-size: 14px;
}
a{
 color:inherit;
}
i {
 font-style: italic;
}

u{
  text-decoration:underline !important;
}
/*------------------------------------*\
    Estrutura topo
\*------------------------------------*/
.topo {
	width: 100%;
	height: 100px;
	background: #f7f7f7;
    position: relative;
		    box-shadow: 0px 0px 30px rgba(0,0,0,0.2);
}
.barra_topo {
	width: 100%;
	height: 30px;
	background-color: #26565f;
	position: relative;
}
.barra_topo  ul {
	width: 1000px;
	height: 22px;
	position: absolute;
	right: 50%;
	margin-right: -500px;
	top: 4px;
}
.barra_topo  ul li{
	height: 22px;
	line-height: 22px;
	background-color: #26565f;
	padding: 0 10px;
	color: #fff;
	float: right;
	font-size: 11px;
	margin-left: 7px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	font-weight: 300;
	position: relative;
}
.barra_topo ul li:hover{
	background-color:#22636f;
	color: #fff;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
    cursor: pointer;
}
.barra_topo ul li ul {
	width: 235px;
	height: 150px;
	position: absolute;
	background: #10869c;
	/*visibility: hidden;*/
    display: none;
	opacity: 1;
	top: 22px;
	left: -162px;
	padding: 16px;
	z-index: 99999999999999;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	-moz-transition: all 500ms ease;
	-webkit-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
}
.barra_topo ul li ul input {
	width: 100%;
	height: 27px;
	float: left;
	background: #fff;
	border-radius: 3px;
	padding: 3px;
	margin-bottom: 10px;
}
.barra_topo ul li ul input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #aacad0;
}
.barra_topo ul li ul input::-moz-placeholder { /* Firefox 19+ */
  color: #aacad0;
}
.barra_topo ul li ul input:-ms-input-placeholder { /* IE 10+ */
  color: #aacad0;
}
.barra_topo ul li ul input:-moz-placeholder { /* Firefox 18- */
  color: #aacad0;
}
.barra_topo ul li ul a {
	float: right;
	font-size: 10px;
	margin-top: -6px;
}
.barra_topo ul li ul input[type=submit]  {
	width: 100%;
	height: 27px;
	float: left;
	background: #26565f;
	color: #fff;
	cursor: pointer;
}
/*.barra_topo ul li:hover ul {
	visibility: visible;
    display: block;
}*/
.entrar {
	background-color: #10869c !important;
	padding: 0 20px !important;
}
.logo {
	position:absolute;
	left: 50%;
	margin-left: -500px;
	margin-top: 20px;
	width:auto;
	height:auto;
    max-width: 174px;
}
.nav {
	position: absolute;
    width: 600px;
    height: 70px;
    left: 50%;
    margin-left: -290px;
    margin-top: 0px;
}
.nav ul {
    width: 490px;
    height: 70px;
    display: table;
}
.nav ul li {
    display: table-cell;
    height: 60px !important;
    color: #2a656f;
    padding: 28px 0px 0px 0px;
    position: relative;
    font-size: 14px;
    font-weight: 300;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    text-align: center;
    cursor: pointer;
}
.nav ul li i {
    color: #00B0EF;
	font-size:20px;
}
.nav ul li:after {
    content: " ";
    width: 2px;
    height: 20px;
    position: absolute;
    right: 0px;
}
.nav ul li:hover {
	color:#2a656f;
	background:#F0F0F0;
}
.nav ul li ul {
    position: absolute;
    top: 70px;
    margin-left: -0px;
    left: 0px !important;
    width: 200px !important;
    height: auto;
    display: none;
    opacity: 0;
    visibility: hidden;
    z-index: 5000000;
    background:#F0F0F0;
}

.nav ul li ul li {
	display: block !important;
    text-align: left;
    color: #2a656f;
    font-size: 10px;
    height: 35px !important;
    line-height: 30px !important;
    width: 140px !important;
    border: none !important;
    white-space: nowrap;
    position: relative;
    font-weight: 600;
    /*border-bottom: solid 1px #51a8b1 !important;*/
		float: left;
		cursor: default;
		padding: 0px 10px!important;
}
.nav ul li ul li:hover {
	color: #00b0ef;
	/*border-bottom: solid 1px #00b0ef  !important;*/
	transition: background .25s ease-in-out;
	-moz-transition: background .25s ease-in-out;
	-webkit-transition: background .25s ease-in-out;
}
.nav ul li ul li i{
    font-size: 20px;
    margin-right: 10px;
}
.nav ul li ul li img{
	-webkit-filter: grayscale(80%); /* Safari */
 filter: grayscale(80%);
 width: 100%;
}
.nav ul li ul li img:hover{
	-webkit-filter: grayscale(0%); /* Safari */
 filter: grayscale(0%);
 /*box-shadow: 0 0 50px rgba(0,0,0,0.3);*/
}
.nav ul li:hover ul {
	display: block;
	opacity: 1;
	visibility: visible;
}
.nav ul li ul li:hover ul {
	display: block !important;
	opacity: 1;
	visibility: visible !important;
}
.arrow {
    width: auto;
    height: auto;
    position: relative;
    float: right;
    right: 7%;
    margin-top: 7px;
}
.login {
    width: 150px;
    height: 35px;
    position: absolute;
    right: 50%;
    margin-right: -500px;
    font-size: 13px;
    font-weight: 300;
    color: #7c7c7c;
    border-radius: 5px;
    border-bottom: 1px solid #2a656f;
    border-top: 1px solid #2a656f;
    border-left: 1px solid #2a656f;
    border-right: 1px solid #2a656f;
    text-align: center;
    padding: 8px 0 0 0;
    margin-top: 17px;
}
.login:hover {
	color:#FFF;
	background:#2a656f;
    border-bottom: 1px solid #2a656f;
    border-top: 1px solid #2a656f;
    border-left: 1px solid #2a656f;
    border-right: 1px solid #2a656f;
}
.form {
	width: 530px;
	height: auto;
	position:absolute;
	left:50%;
	margin-left: -500px;
	z-index: 99;
    margin-top: 100px;
}
.form h1 {
    width: auto;
    height: auto;
    font-size: 18px;
    color: #FFF;
    letter-spacing: 0px;
    font-weight: 300;
}
.form h1 span{
	font-size: 36px;
    color: #104a5a;
    line-height: 10px;
    font-family: 'Yellowtail', cursive;
}
.form h2 {
	width: auto;
    height: auto;
    font-size: 15px;
    color: #104a5a;
    font-weight: 300;
    margin-top: 35px;
}
.botao {
    width: 320px;
    height: 35px;
    font-size: 13px;
    font-weight: 300;
    color: #7c7c7c;
    border-radius: 5px;
    text-align: center;
    padding: 8px 0 0 0;
    margin-top: 45px;
    background: #FFF;
    position: relative;
    float: left;
}
.botao2 {
    width: 210px;
    height: 35px;
    font-size: 13px;
    font-weight: 500;
    color: #FFF;
    border-radius: 5px;
    text-align: center;
    padding: 8px 0 0 0;
    margin-top: 45px;
    background: #72a6af;
	position: relative;
    float: right;
    cursor: pointer;
}
/*------------------------------------*\
    Estrutura conteudo
\*------------------------------------*/
.banner_responsivo {
    width: 100%;
    height: auto;
    position: relative;
}
.depoimentos {
    width: 100%;
    height: 550px;
    float: left;
}
.conteudo {
    width: 1000px;
    min-height: 350px;
    margin: 20px auto;
    text-align: justify;
	position: relative;
}
.conteudo h1 {
	font-family: 'Yellowtail', cursive;
    font-weight: normal;
    font-size: 36px;
    width: 100%;
    height: auto;
    text-align: center;
    color: #54aeb7;
    margin-top: 36px;
}
.conteudo h2 {
    font-weight: 300;
    font-size: 14px;
    width: 100%;
    height: auto;
    text-align: center;
    color: #7c7c7c;
	margin-top: 20px;
}
.tituto_interno {
	text-align: left !important;
	color: #104a5a !important;
	margin-top: 10px !important;
}
.fun {
	width: 100%;
	height:auto;
	position:relative;
	margin-top: 30px;
    float: left;
}
.fun ul {
	width: 100%;
	height:auto;
}
.fun ul li {
    width: 325px;
    height: 80px;
    float: left;
    border-bottom: 1px solid #54aeb7;
    border-top: 1px solid #54aeb7;
    border-left: 1px solid #54aeb7;
    border-right: 1px solid #54aeb7;
    margin: 4px;
	background:#f9f9f9;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	display: -webkit-flex;
	display: flex;
	position: relative;
	cursor: help;
}
.fun ul li:hover {
	background:#EFEFEF;
}
.icones {
    width: auto;
    height: auto;
    position: absolute;
    float: left;
    left: 7%;
    font-size: 45px;
    color: #54aeb7;
}
.fun ul li h3 {
    width: 100%;
		padding-left: 25%;
    height: auto;
    color: #7c7c7c;
    font-size: 12px;
    font-weight: 300;
    text-align: left;
    font-family: 'Montserrat', sans-serif;
    position: relative;
    line-height: 13px;
}
.box {
	width: 100%;
	height: 100px;
	background: #FFF;
	position:relative;
	border-bottom: 1px solid #CCC;
}
.box h1 {
    width: 500px;
    height: auto;
    position: absolute;
    left: 50%;
    margin-left: -500px;
    font-size: 14px;
    color: #7c7c7c;
    font-weight: 300;
    text-align: left;
    margin-top: 35px;
}
.int {
    width: 350px;
    height: 50px;
    position: absolute;
    right: 50%;
    margin-right: -500px;
    font-size: 14px;
    font-weight: 300;
    color: #fff;
    background: #59a90d;
    border-radius:10px;
    text-align: center;
    padding: 15px 0 0 0;
    margin-top: 27px;
    letter-spacing: 0px;
}
.int:hover {
	color:#FFF;
	background:#090;
}
.conteudo:after  {
    content:".";
    display:block;
    clear:both;
    visibility:hidden;
    height:0;
    overflow:hidden;
}
.detalhe100 {
    width: 100%;
    height: 300px;
    position: relative;
    background: url(../imgs/footer1.png) center fixed no-repeat;
}
.detalhe100 h1 {
    width: 1000px;
    height: auto;
    position: absolute;
    left: 50%;
    margin-left: -500px;
    margin-top: 100px;
    color: #FFF;
    text-align: center;
    font-size: 15px;
    font-weight: 200;
}
.detalhe100 h2 {
	font-family: 'Yellowtail', cursive;
    font-weight: normal;
    font-size: 38px;
    width: 1000px;
	position:absolute;
	left:50%;
	margin-left:-500px;
	margin-top:150px;
    height: auto;
    text-align: center;
    color: #FFF;
}
.titulo {
    width: 100%;
    height: 40px;
    background: #e0ae52;
    position: relative;
    font-weight: normal;
}
.titulo h1{
    position: absolute;
    width: 1000px;
    height:40px;
    line-height: 40px;
    left: 50%;
    margin-left: -500px;
    font-weight: normal;
    text-align: left;
}
/*------------------------------------*\
    Estrutura rodape
\*------------------------------------*/
.footer {
    width: 100%;
    height: 180px;
    position: relative;
    background: #fff;
}
.logo_footer {
	width:auto;
    max-width: 174px;
	height:auto;
	position:absolute;
	left:50%;
	margin-left: -500px;
	margin-top: 85px;
}
.login_footer {
    width: 150px;
    height: 35px;
    position: absolute;
    right: 50%;
    margin-right: -500px;
    font-size: 13px;
    font-weight: 300;
    color: #7c7c7c;
    border-radius: 5px;
    border-bottom: 1px solid #2a656f;
    border-top: 1px solid #2a656f;
    border-left: 1px solid #2a656f;
    border-right: 1px solid #2a656f;
    text-align: center;
    padding: 8px 0 0 0;
    margin-top: 85px;
}
.login_footer:hover {
	color:#FFF;
	background:#2a656f;
    border-bottom: 1px solid #2a656f;
    border-top: 1px solid #2a656f;
    border-left: 1px solid #2a656f;
    border-right: 1px solid #2a656f;
}
.facebook{
    width: auto;
    height: auto;
    position: absolute;
    right: 50%;
    margin-right: -220px;
    font-size: 35px;
    margin-top: 80px;
    color: #51a8b1;
}
.footer h1 {
    width: auto;
    height: auto;
    position: absolute;
    left: 50%;
    margin-left: -275px;
    font-size: 14px;
    font-weight: 300;
    color: #306469;
    margin-top: 85px;
    line-height: 17px;
}
.footer h1 span {
    font-weight: 400;
}
.footer h2 {
    width: auto;
    height: auto;
    position: absolute;
    left: 50%;
    margin-left: -130px;
    font-size: 14px;
    font-weight: 300;
    color: #306469;
    margin-top: 85px;
    line-height: 17px;
}
.footer h2 span {
    font-weight: 400;
}
.direitos {
    width: 1000px;
    height: auto;
    position: absolute;
    left: 50%;
    margin-left: -500px;
    font-size: 12px;
    font-weight: 300;
    color: #858688;
    margin-top: 155px;
    line-height: 17px;
    text-align: center;
}

.formulario_contato {
	width: 450px;
	/*height: 600px;*/
	float: left;
	/*background: #55ee55;*/
}
.dados_contato {
	width: 450px;
	height: auto;
	float: right;
	background: #f5f5f5;
	padding: 20px;
	color: #10739c;
}
.form-contato{
    float: left;
    width: 450px;
    /*margin-right: 15px;*/
    /*margin-bottom: 40px;*/
}
.formTexto{
    margin-top: -10px;
    margin-bottom: 6px;
    font-size: 17px;
    color: #10739c;
    font-weight:600;
    letter-spacing: -1px;
}
.form-contato label{
    display: block;
    margin-bottom: 4px;
}

.form-contato label input, .form-contato label textarea{
    display: block;
    padding: 5px;
    width: 440px;
    height: 45px;
    margin-top: 15px;
    border: thin solid #A2A2A2;
}
.form-contato label textarea{
    height: 100px !important;
    /*max-width: 440px !important;*/
}
.form-contato input[type="radio"] {
  height:15px;
}
.form-contato input[type="checkbox"] {
  height:15px;
}

.form-contato label input#contatoBtn{
    background:#124B8C;
    width: 110px;
    height: 40px;
    line-height:31px;
    color:#FFFFFF;
    float: right;
    margin-top: 10px;
    margin-right: 0px;
    font-weight:bold;
    border:1px solid #124B8C;
    padding:0px 20px;
    margin-top:-10px;
    cursor:pointer;
}

.form-contato label input#contatoBtn:hover{
  opacity: 0.8;
}

.img_contato{
    float: right;
    margin-right: 40px;
    margin-top: 10px;
}
.form-contato label input#contatoTelefone{
    width: 180px;
}

.barra_obrig{
  font-size:14px !important;
  margin-bottom:15px;
}

.obriga_barra_cor{
  border-left: 3px #10739c solid !important;
  color:#FF8A00;
  font-size:20px;
}

.texto_obrig{
  border-left: 3px #10739c solid !important;
}
.contatoUf{
    display: block;
    padding: 5px;
    width: 141px;
    height: 44px;
    margin-top: -49px;
    margin-right: 9px;
    border: thin solid #A2A2A2;
    float: right;
    background: white;
}
.planos{
    padding: 5px;
    width: 98%;
    height: 44px;
    margin-top: 11px;
    border: thin solid #A2A2A2;
    background: white;
}
.contatoBtn {
    margin-top: 15px;
    width: 118px;
    height: 74px;
    background: #fff;
    color: #10739c;
    float: right;
    cursor: pointer;
    margin-right: 10px;
    font-weight: bold;
    border: 1px solid #10739c;
    border-radius: 5px;
}
.contatoBtn:hover{
    color:#fff;
    background:#10739c;
}
.g-recaptcha{
    width: 70%;
    float: left;

    position: relative;
    /*left: 2%;
    margin-bottom: 20px;
    margin-top: 27px;*/
    margin-top: 15px;
}

input,
textarea {
    padding: 10px;
    display: block;
    width: 70%;
}

::-webkit-input-placeholder {
   color: #737373;
   font-size:14px;
}

:-moz-placeholder {
   color: #737373;
   font-size:14px;
}

::-moz-placeholder {
   color: #737373;
   font-size:14px;
}

:-ms-input-placeholder {
   color: #737373;
   font-size:14px;
}

/*----------------A SEGUIR DIVS ESCONDIDAS NO DESKTOP--------------------*/

.menu_mobile, .abremenu, .fechamenu {
	display: none;
}
